<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Pap_teste" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <item name="colorPrimary">#958787</item>
    </style>

    <style name="Theme.Pap_teste" parent="Base.Theme.Pap_teste" />
</resources>